/*

 Theme Name:     twentysixteen Child Theme

 Theme URI:      http://www.celine-papet.fr

 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.

 Author:         Celine Papet

 Author URI:     http://www.celine-papet.fr

 Template:       twentysixteen

 Version:        1.0.0

*/

 

/* Add Custom CSS after this line */



body {
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
}


.site {
	margin: 0px;
}

/*.entry-header {
	display:none;
}*/

p{
	font-size:12px;
	color:#666;
	line-height:20px;
	padding:20px 0px 0px 0;
}

.wpb_wrapper h2{
	font-family: 'Open Sans', sans-serif !important;
	font-weight:300;
	text-transform: uppercase;
	font-size:30px;
	padding:0;
	margin:0;
}

#bandeau-haut{
	width:100%;
	background-color:#FFF;
}

.recherche-haut{
	max-width:25%;
	float:right;
	/*background-color:#099;*/
	padding:5px 30px 0 0;
	color:#000;
}

input[type="search"]{
	padding:0px;
	border:0px;
	background:#f7f7f7;
}
.search-submit{
	background:#fff;
	border:0px;
	margin:0px;
	padding:0px;
	color:#666;
	top: -5px;
}

.langues-haut{
	max-width:25%;
	/*background-color:#9F3;*/
	padding:5px 0 0 30px;
	color:#000;
}

.entry-header h1{
	font-family: 'Open Sans', sans-serif !important;
	font-weight:300;
	text-transform: uppercase;
	font-size:30px;
	padding:20px 0px;
}

#page{
	background-color:#FFF;
}


.site-inner {
    margin: 0 auto;
    max-width: 100%;
}

#content{
	background-color:#FFF;
	padding:0 30px;
}
.content-area-full{
	width:100%;
}


.site-header {
	padding-top: 0em;
	padding-right: 30px;
	padding-bottom: 0.8em;
	padding-left: 30px;
}

.main-navigation a {
    outline-offset: -8px;
    padding: 0.65625em 0.9em;
    white-space: nowrap;
	text-transform:uppercase;
	font-size:13px !important;
	color:#666;
	font-family: 'Open Sans', sans-serif !important;
	font-weight:300;
}


.main-navigation li:hover > a, .main-navigation li.focus > a {
    color: #52bbaf;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: 200;
	color: #52bbaf;
    border-bottom: 6px #52bbaf solid; 
}


.entry-content h4:first-child{
	margin: 0;
	padding:0px;
	letter-spacing:0;
	font-size:10px;
	text-align:left;
}

.entry-content p{
	font-size:14px;
}

.vc_gitem-post-data {
    margin-bottom: 0 !important;
}

.vc_gitem-post-data p{
    margin: 0;
	padding:0px;
	font-size:10px;
	line-height:12px;
}

.vc_btn3-container.vc_btn3-left {
    display: none;
}

.vc_grid-filter.vc_grid-filter-center {
    text-align: center;
    padding: 30px 0;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    padding: 5px 0 !important;
}

.vc_gitem_row .vc_gitem-col {
    padding: 0;
}






/*Navigation articles*/


.post-navigation {
    border-top: 1px dotted #999;
    border-bottom: 0;
    clear: both;
    font-family: 'Open Sans', sans-serif !important;
	font-weight:300;
    margin: 0 7.6923% 3.5em;
}

.post-navigation div + div {
    border-top: 1px dotted #999;
}

.post-title{
	font-family: 'Open Sans', sans-serif !important;
	font-weight:500 !important;
}

.site-footer .main-navigation {
    display: none;
}

.content-bottom-widgets {
    margin: 0;
}


	
@media screen and (min-width: 44.375em) {

	body:not(.custom-background-image):before,

	body:not(.custom-background-image):after {

		background: inherit;

		content: "";

		display: block;

		height: 0px;

		left: 0;

		position: fixed;

		width: 100%;

		z-index: 99;

	}



.site-main {

    margin-bottom: 0px;

}

@media screen and (max-width: 800px) {


.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {

    box-shadow: 0 0px 0 0 currentColor;

}

.content-bottom-widgets {
    margin: 0;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 10px !important;
}
